Skip to main content
GET
Retrieve all associations by object type

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

objectId
string
required
objectType
string
required
toObjectType
string
required

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

limit
integer<int32>
default:500

The maximum number of results to display per page.

Response

successful operation

Represents a paginated collection of objects that are associated with multiple labels, including the results and pagination details. This component is used when retrieving associated objects with specific labels in a forward-paging manner.

results
object[]
required

The list of objects that are associated with multiple labels, returned as part of the collection.

paging
object

Paging information for forward-only pagination. Contains the next page reference when more results are available; omitted or empty on the last page.

Last modified on March 30, 2026